import request from '@/utils/request'
	
/**
 * @Descripttion: 公告Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-10-09)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-10-09)
*/

// 公告分页查询列表
export function noticeList(query) {
  return request({
    url: '/business/Notice/getNoticeList',
    method: 'get',
    params: query
  })
}

// 公告新增或修改
export function addOrUpdateNotice(data) {
  return request({
    url: '/business/Notice/addOrUpdateNotice',
    method: 'post',
    data: data,
  })
}

// 公告删除
export function delNotice(ids) {
  return request({
    url: '/business/Notice/'+ ids,
    method: 'delete'
  })
}


